/*animated stuff*/

@font-face {
    font-family: "Lubalin";
    font-style: normal;
    font-weight: normal;
	src: url("/UserFiles/fonts/lubalingraphstd-book-webfont.eot"); 
    src: url("/UserFiles/fonts/lubalingraphstd-book-webfont.eot?#iefix") format("embedded-opentype"), url("/UserFiles/fonts/lubalingraphstd-book-webfont.woff") format("woff"), url("/UserFiles/fonts/lubalingraphstd-book-webfont.ttf") format("truetype"), url("/UserFiles/fonts/lubalingraphstdbook.svg") format("svg");
}

#centreer{
	width:1225px !important;
}

#test p{
    color: #FA9D00;
    font-family: Lubalin,Helvetica,Arial,sans-serif;
    font-size: 18px;
    padding-bottom: 16px;
}

.footer2012{
	margin-left:0px;
}

.headerIntro h1{
	color: #000000;
    font-family: Lubalin,Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-transform: uppercase;
	font-weight:normal;
	margin-left:3px;
}

.carouselContainer{
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 238px;
	height: 180px;
	background-color: White;
}
.carouselItems{
	position: absolute;
	width: 10000px;
	height: 180px;
}
.carouselItem{
	margin: 2px;
	padding-left: 0px;
	float: left; 
	border: solid 1px black;
	width: 232px;
	height: 176px;
}
.imageCollection{
	width: 317px;
	height: 180px;
}

/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	margin: 10px;
	background:#fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {font: bold 16px Verdana, Arial, Helvetica, sans-serif; color: #000000;}
h2 {font: bold 14px Verdana, Arial, Helvetica, sans-serif; color: #000000;}

p { margin-bottom:15px; }

.zoeken{
	margin-left:15px !important;
}

/*.container {
	width: 892px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
	border: none;
}*/
.container{
	width: 1225px;
	/*height: 100%;*/
	top:0px;
	border: none;
	padding:0px !important;
}
.header {
	width: 175px;
	height:57px;
	margin: 0 auto 0 auto;
	margin-left:0px;
	text-align:left;
	float:left;
}

.zoeken{
    margin-right:15px\9 !important;
    margin-top:10px !important;
	width:200px;
}

.zoeken table{
    float:right;
}

.menubalk{
	position: relative;
	width: 1200px;
	height:25px;
	margin-top: 80px !important;
	margin-left: 10px;
	text-align:left;
	padding-bottom: 4px;
	_padding-bottom:0;
	border-bottom:1px solid #666666;
	margin-top:25px;
}
.menubalk table td{
	padding-right: 25px;
}

.menu td a{
	color: #000;
    font-family: Lubalin,Helvetica,Arial,sans-serif;
    font-size: 12px;
	text-transform:uppercase;
	text-decoration:none;
}

.menu td a:hover{
	background-color:#ff3399;
	color:#fff;
}

.searchbox{
	color: #000;
    font-family: Lubalin,Helvetica,Arial,sans-serif !important;
    font-size: 12px;
}

.advancedsearch a{
	color:#ff4da6;
	font-family: Lubalin,Helvetica,Arial,sans-serif !important;
	text-transform:uppercase;
	text-decoration:none;
}

.footer2012 ul li{
	float:left;
	display:block;
}

.footer2012 ul li a{
	color:#666666;
	font-family: Lubalin,Helvetica,Arial,sans-serif !important;
	text-transform:uppercase;
	text-decoration:none;
}
/* ONDERSTAANDE MAG WEG */
/*.cijferbalk{
	position: relative;
	width: 892px;
	height:26px;
	margin-top: 0px;
	margin-left: 10px;
	text-align:left;
	background:url(/UserFiles/images/layout/cijfers.jpg) no-repeat;
}
.menu{
	position: relative;
	width: 892px;
	height:16px;
	margin-top: 0px;
	margin-left: 10px;
	text-align:left;
	border-bottom:1px solid #666666;
}*/
/*#menulist
{
padding: 0px;
margin-left: 0;
}

#menulist li
{
list-style: none;
margin: 0;
padding-right: 23px;
border: 0px;
display: inline;
}
#menulist li img
{
border: 0px;
text-decoration:none;
}
#menulist li a
{
border: 0px;
text-decoration:none;
}
*/
.titel_activit{
	float:left;
	position: relative;
	width: 884px;
	height:34px;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom:15px;
	text-align:left;
}

.titel_activit h1{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-left:2px;
	color:#adadad;
	padding-top:10px;
	padding-bottom:10px;
}

.content{
	width:1200px;
	margin-top: 10px;
	margin-left: 10px;
	_margin-left:0px;
	float:left;
	/*background-color:#red;*/
	/*width:882px;*/
}

.homeimage {
	_margin-left:15px;
}

.tabel_act{
	border: 0px;
}
.tabel_act td{
	padding-bottom: 3px;
	padding-right:0px;
	padding-left: 0px;
	padding-top: 0px;
}
.tabel_act_th img{
	padding-bottom: 10px;
	padding-right:0px;
	padding-left: 0px;
	padding-top: 0px;
}
.tabel_act img{
	border: 0px;
}
.act_detail{
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 3px solid #000000;
	border-bottom: 3px solid #000000;
	width: 480px;
/*	height:238px; */
}
.act_detail_foto{
	position:relative;
	float:left;
	margin-top:3px;
	margin-bottom:3px;
/* width:555px;  
	height: 150px; */
  width: 480px; 
	height: 125px;
	background-color:#000000;
}
.act_detail_tekst{
  position:relative;
/*	float: right;   */
	margin-top:3px;
	margin-bottom:3px;
/*	margin-left: 10px;
	width: 451px;
	height: 60px; 
	text-align:justify; */
  width: 480px;	
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

.link_detail_foto img{
	float: left;
	margin-top: 3px;
	margin-bottom:3px;
	width:56px;
	height:56px;
	border: 2px solid #000000;
}

/* CSS designer temp */
.titel_desg h1{
	position: relative;
	width: 884px;
	height:34px;
	margin-top: 12px;
	margin-left: 10px;
	text-align:left;
	color:#adadad;
    font-family: Lubalin,Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

.desg_product_list_t h2{
	color:#d12057;
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-left:2px;
}

.titel_desg{
	float:left;
}

#designer{
	float:left;
	width:580px;
}

.desg_foto{
	float:left;
	top: 5px;
	left: 0px;
	width: 580px;
	height: 215px;
	margin-bottom:25px;
}
.desg_overzicht{
	position: absolute;
	top: 3px;
	left:420px;
	_left:0px;
	width: 459px;
	height: 200px;
    overflow: hidden; 
/*	height: 129px;
	float:right; */
	left:400px;	
	_left:-19px;
}

.cell_desg{
	padding-right: 15px;
}

.desg_naam{
	float:left;
	z-index:1010;
	width: 580px;
	height: 15px;
	text-align: left;
  color: #FF3366;
  font-weight: bold;
  margin-left:5px;
}

.desg_naam img {
	margin-left:-6px;
}

.desg_product_list_t{
	position: absolute;
	top: 430px;
	left: 970px;
	left: 970px\9;
	width: 460px;
	height: 13px;
	float:right;
}

.desg_uitleg{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
	width:580px;
  	text-align: left;
	width: 568px;
}
.desg_product_lijst{
	position: absolute;
	top: 465px;
  left: 970px;
    left:970px \9;
	right: 450px;
	width: 460px;
	height: 90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:right;
	text-align: left;
}

.desg_product_lijst img{
	margin-bottom:2px;
}
/**/
/* CSS nieuws temp */
.titel_news{
	position: relative;
	width: 884px;
	height:34px;
	margin-top: 2px;
	margin-left: 10px;
	text-align:left;
	float:left;
}

.titel_news h1{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-left:2px;
	color:#adadad;
	margin-top:7px;
}

.nieuws_tabel{
	margin-left: 10px;
}
.cel{
	/*padding-right: 20px;*/
	width: 275px;
	height: 92px;
}
.tussen_cel{
	height:13px;
	width:275px;
	background:url(/UserFiles/images/layout/tss_stuk_nieuws.jpg) no-repeat;
	/*_margin-left:-6px;*/
}
.tekst{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 275px;
	/*padding-right: 20px;*/
	padding-bottom: 30px;
	/*_margin-left:-6px;*/
	margin-top:20px;
}
/*CSS contact template */
.titel_contact{
	float:left;
	position: relative;
	width: 884px;
	height:34px;
	margin-top: 2px;
	margin-left: 10px;
	text-align:left;
}

.titel_contact h1{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-left:2px;
	color:#adadad;
	padding-top:10px;
}

.cell_img{
	vertical-align:top;
}
.cont_geg{
	float:left;
	width: 218px;
	height: 238px;
	margin-top:25px;
	_margin-left:12px;
}

.cont_geg li{
	list-style-type:none;
	text-align:left;
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	text-transform:uppercase;
}

.cont_geg li a{
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
}

.cont_inhoud{
	float:left;
	top: 192px;
	left: 225px;
	margin-top:25px;
}

.cont_inhoud td{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding-left:10px;
	text-align:left;
	padding-right:20px;
}

.in{
/*	width:192px;*/
	width:200px;
	_width:192px;
	height:13px; 
	font-size: 9px;
	font-weight: bold;
	color:#898585;
	border: 1px solid #898585;
}
.in_groot{
	width:192px;
	height:66px; 
	font-size: 9px;
	font-weight: bold;
	color:#898585;
	border: 1px solid #898585;
	font-family:Arial, Helvetica, sans-serif;
}
.frm_submit{
	background: url(/UserFiles/images/layout/contact_submit.jpg) no-repeat;
	width:50px;
	height:18px;
	outline:none;
	border:0px;
}
/**/
/*CSS voor links template */
.titel_links{
	position: relative;
	width: 884px;
	height:34px;
	margin-top: 2px;
	margin-left: 10px;
	text-align:left;
	background:url(/UserFiles/images/layout/titel_links.jpg) no-repeat;
}
.link_1{
	float:left;
	/*height: 215px;*/
}

.titel_dark{
/*	top: 240px;  */
	top: 0px;  
	left: 0px;
	_left: -425px;
	width:299px;
	height: 21px;
	margin-bottom:25px;
	/*background-color: red;*/
}

.titel_dark h1{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-left:2px;
	color:#adadad;
}


.link_detail{
	margin-top: 2px;
	border-top: 3px solid #000000;
	border-bottom: 3px solid #000000;
	width: 300px;
	height: 68px;
}
/*.link_detail_foto{
	position:relative;
	float:left;
	margin-top:3px;
	margin-bottom:3px;
	width:60px;
	height: 61px;
}*/
.link_detail_tekst{
    position:relative;
	float: right;
	margin-top:3px;
	margin-bottom:3px;
	margin-left: 10px;
	padding-left: 5px;
	width: 223px;
	height: 61px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

/*.link_detail_foto img{
	float: left;
	margin-top: 3px;
	margin-bottom:3px;
	width:60px;
	height:61px;
}*/

.link_dark{
/*	top: 280px;  */
	top: 50px;
	left: 0px;
	_left: -425px;
	widht: 368px;
/*	height: 166px;  */
}

.link_dark a{
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}

.link_dark a:hover{
	color: #FFFFFF;
	background: #000000;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}

.link_dark a:active{
	color: #FFFFFF;
	background: #000000;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}

.link_2{
	position: absolute;
	top: 0px;
	left:400px;
	widht: 459px;
	height: 129px;
	float:right;
}
.link_1 li, .link_2 li, .link_dark li{
	list-style-type: none;
	margin-bottom: 2px;
}


/**/
/*Css searh temp */

.titel_search{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-style:normal;
	text-align:left;
	font-size:18px;
	margin-top:10px;
	margin-bottom:20px;
	color:#3C3C3C;
	font-weight:normal;
}

.titel_search h1{
	color: #ADADAD;
    font-family: Lubalin,Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    height: 34px;
    margin-left: 10px;
    margin-top: 12px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 884px;
}

.search_1{
	top: 5px;
	left: 1px;
	widht: 368px;
	height: 100px;
}
.titel_image_search{
	position: absolute;
	top: 140px;
	_top: 145px; /*IE*/
/*  left: 7px;  */
	width:866px;
	height: 18px;
}
.search_2{
	top: 170px;
/*	_top: 170px; */
	left: 0px;
	width: 886px;
/*	height: 166px;  */
}
.keuze{
	position: relative;
 	padding-right: 10px;
 	padding-bottom: 2px;
	_padding-bottom: Opx;
}
.checkbox{
	position: relative;
 	padding-right: 10px;
 	padding-bottom: 2px;
	_padding-bottom: 0px;
}
.in_search{
	position: relative;
	top: -2px;
	_top: 0px;
	width:123px;
/*	height:12px; 
	font-size: 7px; */
	font-size: 10px; 
	font-weight: bold;
	color:#898585;
	border: 1px solid #898585;
}
.btn_search{
	background: url(/UserFiles/images/layout/search_knop.jpg) no-repeat;
	position: relative;
	top: 0px;
	_top: 0px;
	width:19px;
	height:12px;
	outline:none;
	border:none;
}
input[type="checkbox"]{
	margin-left:0px;
	float:left;
}
.img_search{
	padding-right: 5px;
	padding-bottom: 5px;
	border:0px;
}
.img_search img{
	width:55px;
	height:55px;
	border:0px;
}
.form_search{
	margin-bottom:10px;
	_margin-bottom:0px;
	width:150px;
	padding-bottom:20px;
}

#collection-technical-data a{
	float:left;
	margin-right:3px;
}


#designerScroller2 a{
	text-decoration:none;
	color:#545454;
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	float:left;
	text-align:left;
	text-transform:uppercase;
	font-size:11px;
	padding-bottom:3px;
}

.in_search {
	color:#E81E56;
}
/*css voor press template*/
.titel_press{
	width: 884px;
	height:34px;
	margin-top: 2px;
	margin-bottom:30px;
	margin-left: 10px;
	text-align:left;
	background:url(/UserFiles/images/layout/titel_press.jpg) no-repeat;
}
.in_login{
	width:152px;
	height:12px; 
	top: -10px;
	font-size: 7px;
	font-weight: bold;
	color:#898585;
	border: 1px solid #898585;
	background-color: #e6e6e6;
}
.in_password{
	width:152px;
	height:12px; 
	font-size: 7px;
	font-weight: bold;
	color:#898585;
	border: 1px solid #898585;
	background-color: #e6e6e6;
}
.veld{
	margin-right: 50px;
}
.frm_press_submit{
	background: url(/UserFiles/images/layout/press_contact_login.jpg) no-repeat;
	width:47px;
	height:18px;
	outline:none;
	border:0px;
	margin-top:10px;
	margin-bottom:15px;
}
.img_over{
	border: Opx;
}
.veld.cel{
	width:100px;
}
a img{
	border: none;
	text-decoration:none;
}


.footer{
 	display: none;
}
/* errortemplate */
.ERRORcontent_home {
	float:left;
	width: 698px;
	_width: 700px;	
	/*min-height: 400px;
	_height: 550px;*/
	background:#FFFFFF url(/UserFiles/images/layout/error_back.jpg) right bottom no-repeat;
	border: 1px solid #cccccc;
	font-size: 11px;
	color:#898585;
	margin-bottom: 10px;
}
/* end error template */

#i_SelectAll{
	float:left;
}

.black9 {font: normal 9px Arial, Verdana, Helvetica, sans-serif; color: #000000; float:left;}
.black9b {font: bold 9px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black10 {font: normal 10px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black10b {font: bold 10px Arial, Verdana, Helvetica, sans-serif; color: #000000; top: -2px; float:left;}

.z_black10b {font: bold 10px Arial, Verdana, Helvetica, sans-serif; color: #000000; top: -2px; float:left;}

.black11 {font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black11b {font: bold 11px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black12 {font: normal 12px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black12b {font: bold 12px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black14 {font: normal 14px Arial, Verdana, Helvetica, sans-serif; color: #000000;}
.black14b {font: bold 14px Arial, Verdana, Helvetica, sans-serif; color: #000000;}

A.redlink, A.redlink:link, A.redlink:active, A.redlink:hover
 {color: #FF3366; background-color: #FFFFFF; text-decoration: none;}
A.redlink:hover
 {color: #FF3366; background-color: #FFFFFF; text-decoration: underline;}

A.blacklink, A.blacklink:link, A.blacklink:active
 {font: bold 10px Arial, Verdana, Helvetica, sans-serif; color: #000000; text-decoration: none;}
A.blacklink:hover
 {font: bold 10px Arial, Verdana, Helvetica, sans-serif; color: #000000; text-decoration: underline;}
A.blackred, A.blackred:link, A.blackred:active
 {font-weight: bold; color: #000000; text-decoration: none;}
A.blackred:hover
 {font-weight: bold; color: #FF3366; text-decoration: none;}
A.whitered, A.whitered:link, A.whitered:active
 {font-weight: bold; color: #FFFFFF; text-decoration: none;}
A.whitered:hover
 {font-weight: bold; color: #FF3366; text-decoration: none;}
A.redred, A.redred:link, A.redred:active
 {font-weight: bold; color: #FF3366; text-decoration: none;}
A.redred:hover
 {font-weight: bold; color: #FF3366; text-decoration: none;}

.designer_cell { margin-right: 5px; margin-bottom: 2px;}
 
A.linklink, A.linklink:link {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

A.linklink:hover, A.linklink:active {
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	font-weight: bold;
}

 
 /*CSS code voor de popup */
#popup{
 	position: relative;
	margin: 0px;
	height: 692px;
	width: 606px;
	border: 1px solid #cccccc;
}
#links{
	position: relative;
	float: left;
	width: 581px;
	height: 692px;
	border-left: 1px solid #cccccc;
}
#zijkant{
	position: relative;
	float: right;
	width: 15px;
	height: 692px;
}
#datum{
	width:532px;
}	
#titel{
	width:532px;
}	
#tekst{
	position: relative;
	top: 5px;
	height: 75px;
	width:532px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	/*background-color: #FFFF00;*/
}
#3kolom{
	position: relative;
	margin-top: 20px;
	height: 265px;
	width:532px;
	border: 1px solid #cccccc;
}
#kolomL{
	position: relative;
	float: left;
	width:176px;
	height: 265px;
	border-left: 1px solid #cccccc;
}
#kolomM{
	position: relative;
	float: left;
	width:176px;
	height: 265px;
	border-left: 1px solid #cccccc;
}
#kolomR{
	position: relative;
	float: right;
	width:176px;
	height: 265px;
	border-left: 1px solid #cccccc;
}
#sluitknop{
	background:#FFFFFF url(/UserFiles/images/layout/popup_sluit.jpg) no-repeat;
	height: 12px;
	width:12px;
	z-index: 5;
}
#slider{
	background:#FFFFFF url(/UserFiles/images/layout/popup_slider.jpg) no-repeat;
	height: 391px;
	width:13px;
	z-index: 5;
}

#allNews {
	_margin-left:10px;
	width:1200px;
}


#allNews p a {
	color: #d91952;
}
.scrollingDivOuter
{
	/*float: left;*/
	width:460px;
	z-index: 5000;
	position:absolute;
	left:550px;
	left:550px\9;
	margin-top:15px;
	}

.des_scroll_up{
	position: absolute;
	top:-20px;
	left:420px;
	_left:0;
}
.des_scroll_up2{
	position: absolute;
	top:-20px;
	left:645px;
	_left:225px;
}

.des_scroll_down{
	position: absolute;
	top:205px;
	left:420px;
	_left:0;
}
.des_scroll_down2{
	position: absolute;
	top:205px;
	left:645px;
	_left:225px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .black10b {
		color:#000000;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .z_black10b {
		color:#000000;
		position:absolute;
		left:20px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#i_SelectAll {

	}
}

.home_kleinkader {
	width: 275px;
	float: left;
	margin-right: 33px;
	margin-top: 5px;
	_margin-top: -2px;
}

.news_kader_klein {
	float: left;
	width: 300px;
	_width: 290px;
	height: 350px;
	/*width: 275px;
	margin-right:18px;*/
}

.cel img {
	border:1px solid #c8c7c7;
	width:275px;
	height:92px;
}

.home_imageklein {
width: 275px;
height: 90px;
overflow:hidden;
	border:1px solid #c8c7c7;
}

.home_imageklein img {

}

#collections, #inspirations{
	float:left;
	width:320px;
	margin-right:18px;
}

#collections h3, #inspirations h3{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-style:normal;
	text-align:left;
	font-size:18px;
	margin-top:10px;
	margin-bottom:20px;
	color:#3C3C3C;
	font-weight:normal;
}

.collection, .inspiration{
	width:70px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
}

.collection a, .inspiration a{
	text-decoration:none;
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
}

.CollTitle, .InspTitle{
	width:70px;
	height:18px;
	overflow:hidden;
	margin-bottom:5px;
	float:left;
	text-align:left;
}

.InspThumb {
    height: 64px;
    width: 69px;
}

#collection, #inspiration{
	float:left;
	width:670px;
	margin-top:7px;
}

#collection h2, #inspiration h2{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
	font-size:28px;
	text-align:left;
	margin-bottom:13px;
	font-weight:normal;
	width:350px;
	float:left;
}

#collection .prev , #inspiration .prev{
    position:absolute;
	background:url(/UserFiles/images/collections/prev.png) center top no-repeat;
	width:58px;
	height:82px;
	display:block;
	margin-top:275px;
	margin-left:10px;
	z-index:999;
	text-indent:-9999px;
}

*+html #collection .prev , #inspiration .prev {margin-left:-650px; margin-top:-400px;}

#collection .next, #inspiration .next{
    	position:absolute;
	background:url(/UserFiles/images/collections/next.png) center top no-repeat;
	width:58px;
	height:82px;
	display:block;
	margin-top:275px;
	margin-left:602px;
	z-index:999;
	text-indent:-9999px;
}

*+html #collection .next , #inspiration .next {margin-left:-75px; margin-top:-400px;}

#collection-image, #inspiration-image{
	width:670px;
	float:left;
}

#collection-images, #inspiration-images{
	width:495px;
	float:left;
	margin-top:12px;
}

#collection-images li, #inspiration-images li{
	list-style-type:none;
	float:left;
	margin-right:8px;
}

#collection-technical-data{
	float:left;
	width:175px;
	margin-top:12px;
}

#collection-technical-data img{
	width:40px;
}

#collection-technical-data h4{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-weight:normal;
}

#collection-description, #inspiration-description{
	float:left;
	width:475px;
	margin-top:22px;
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	font-size:12px;
	text-align:left;
	margin-right:25px;
}

#collection-info, #inspiration-info{
	float:left;
	width:170px;
	margin-top:22px;
}

#collection-info h4{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
	font-size:11px;
	margin-bottom:5px;
	text-align:left;
	font-weight:normal;
	width:75px;
	margin-right:10px;
	float:left;
}

#collection-info h4 a{
    width:75px;
	float:left;
}

.new-info{
	width:75px;
	float:left;
}

#projects{
	float:right;
	width:170px;
	margin-top:12px;
}

#projects h3{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
	font-size:18px;
	text-align:left;
	font-style:normal;
	margin-bottom:12px;
}

.project{
	width:170px;
	float:left;
	margin-bottom:12px;
}

.project .ProjTitle{
	width:170px;
	display:block;
	text-align:left;
	margin-bottom:3px;
}

.ProjTitle{
	font-family: Lubalin,Helvetica,Arial,sans-serif;
	color:#3C3C3C;
	font-size:12px;
	text-align:left;
	width:170px;
	display:block;
}

.ProjThumb{
	height:38px !important;
}

.ProjThumb{
    height: 33px;
    width: 168px;
}

.searchbutton{
	background:url(/UserFiles/images/home/zoekbtn.png) center top no-repeat;
	width:18px;
	height:18px;
	border:none;
	cursor:pointer;
}

.CollImageThumb{
	height:64px !important;
	width:69px !important;
}

#facebooklike{
	width:125px;
	margin:0px;
	padding:0px;
	position:absolute;
	margin-left:905px;
	margin-top:25px;
}

.fb_Coll{

}

@media screen and (-webkit-min-device-pixel-ratio:0){
.fb_Coll{
 
}
}

.footer2012{
	margin-top:50px;
	float:left;
}
.hoverlink{
color: #000;
font-family: Lubalin,Helvetica,Arial,sans-serif;
font-size: 10px;
text-transform: uppercase;
text-decoration: none;
text-align: left;
margin-bottom: 3px;
}
.hoverlink:hover{
background-color: #000;
color: #fff;
}
.social a img {
 height:30px !important;
margin-top:4px;
}
#collection-technical-data a {
border: 1px solid;
padding: 4px 9px;
font-family: Lubalin,Helvetica,Arial,sans-serif;
font-size: 12px;
text-transform: uppercase;
font-weight: normal;
color: inherit;
text-decoration: none;
}

table#TechnicalDataTable {
    width: 100%;
}
#TechnicalDataTable td, #TechnicalDataTable th {
   
    text-align: left;
}
table#TechnicalDataTable th {
text-align: left;

color: #000000;
font-family: Lubalin,Helvetica,Arial,sans-serif;
font-size: 12px;
text-transform: uppercase;
font-weight: normal;
padding-bottom: 15px;
}
.techDataThumb{
width:69px;
height:69px;
float: left;
}
.techDataFile{
height:69px;
}
.prodName {
color: #000000;
font-family: Lubalin,Helvetica,Arial,sans-serif;
font-size: 12px;
text-transform: uppercase;
font-weight: normal;
margin-left: 5px;
display: inline-block;
word-break: break-word;
width: 80px;
}
.dlProduct{
width:160px;
}
.dlSearch{
width:160px;
}
.dlTechData, .dlAssamblyDoc, .dl3d, .dlEcDect, .dlEnergyLabel, .dlEul {
width: 140px;
}

td.dlTechData a:hover, td.dlAssamblyDoc a:hover, td.dl3d a:hover, td.dlEcDect a:hover, td.dlEnergyLabel a:hover, td.dlEul a:hover {
text-decoration:none;
border:none;
}
#TechnicalDataTable .productRow td {
border-top: 1px dashed black;
padding-top: 10px;
padding-bottom: 10px;
}

a.btnGoToProduct {
border: 1px solid;
padding: 4px 21px;
font-family: Lubalin,Helvetica,Arial,sans-serif;
font-size: 12px;
text-transform: uppercase;
font-weight: normal;
}

#paging ul li {
    float: left;
    margin-left: 4px;
}
#paging ul li a.active {
    color: #ff3399;
}
#paging ul li.active {}
#paging ul li a {
    border: 1px solid;
    padding: 2px 4px;
}
#paging {
    width: auto;
    text-align: center;
    margin-top: 20px;
}
#collection-technical-data h4 {
display: none;
}
#paging ul {
display: inline-block;
}
table#TechnicalDataTable img {
max-height: 69px;
}